uuid: 1e29ca0b-1a0e-40ea-be95-9a3e63df5c3b
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: BrTL9rwSkL78rhAPWDb5pMCoE9VFylHJGu51nh04iLw
id: media.s12_standard
label: 'Size 12 standard 16:9'
targetEntityType: media
cache: true
